{
    "dc_identifier": "nl.ws0155.2k.2019.701",
    "dc_title": "Genomen Maatwerkbesluit grondwaterlozing voor het onttrekken van grondwater voor een bemaling, ter hoogte van Tweede Jan Steenstraat 119 H, 1074 CN Amsterdam - AGV - WN2019-005071",
    "dc_type": "2k",
    "dc_description": "Het Waterschap Amstel, Gooi en Vecht heeft een maatwerkbesluit genomen op grond van de Waterwet. Dit maatwerkbesluit heeft betrekking op het onttrekken van grondwater voor een bemaling, ter hoogte van Tweede Jan Steenstraat 119 H, 1074 CN Amsterdam. Het zaaknummer is WN2019-005071 Het maatwerkbesluit is genomen voor de periode die staat vermeld in de ingediende grondwatermelding.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2019-8252",
    "dc_publisher": "ws0155",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Bestuur | Organisatie en beleid",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2023-11-18",
    "foi_publishedDate": "2019-07-29",
    "dc_date_year": "2019",
    "dc_publisher_name": "Waterschap Amstel, Gooi En Vecht",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Amstel, Gooi En Vecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "64",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0155.2k.2019.701.doc.1",
            "dc_title": "Genomen Maatwerkbesluit grondwaterlozing voor het onttrekken van grondwater voor een bemaling, ter hoogte van Tweede Jan Steenstraat 119 H, 1074 CN Amsterdam - AGV - WN2019-005071",
            "foi_fileName": "wsb-2019-8252.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2019-8252.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2019.701.doc.2",
            "dc_title": "Maatwerkbesluit",
            "foi_fileName": "exb-2019-37127.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-37127/1/bijlage/exb-2019-37127.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2019.701.doc.3",
            "dc_title": "Tekening",
            "foi_fileName": "exb-2019-37128.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-37128/1/bijlage/exb-2019-37128.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2019.701.doc.4",
            "dc_title": "Bemalingsadvies",
            "foi_fileName": "exb-2019-37129.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-37129/1/bijlage/exb-2019-37129.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2019.701.doc.5",
            "dc_title": "Bemalingsplan",
            "foi_fileName": "exb-2019-37130.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-37130/1/bijlage/exb-2019-37130.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2019.701.doc.6",
            "dc_title": "Aanvraagformulier",
            "foi_fileName": "exb-2019-37131.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-37131/1/bijlage/exb-2019-37131.pdf"
        }
    ]
}